@import url("https://fonts.googleapis.com/css2?family=Inter&display=swap");

body {
	overflow-x: initial !important;
	overflow-y: initial !important;
}

.signon-app {
	font-size: initial;
	line-height: initial;
	background: #fff;
	background-color: #fff;
	visibility: hidden;
}

.signon-app header {
	text-align: left;
	margin: auto;
	padding: 0;
	padding-top: 0;
}

.signon-app footer {
	position: static;
	bottom: auto;
	width: auto;
	height: auto;
}

small.terms {
	display: none;
	visibility: hidden !important;
	margin-bottom: 0px !important;
}

.heading_text {
	color: #111;
	font-size: 33px;
	font-weight: 500;
}

.heading_text_sub {
	color: #111;
	/* font-weight: 800; */
}

.text {
	color: black !important;
}

.form-control {
	height: 40px;
	font-size: 15px;
}


.login_button {
	margin-top: 30px;
}

.login {
	height: 47px;
	background: rgba(32, 104, 117, 1);
	color: #fff !important;
	font-size: 16px;
	border: none;
	border-radius: 25px !important;
	cursor: pointer;
	font-family: "Roboto";
}

.errorMsg {
	color: red;
	font-size: 14px;
	margin-top: 10px;
}

.is-invalid {
	border: 1px solid red !important;
}

.content_text {
	color: white;
	font-size: 18px;
	padding: 10px 0;
	font-weight: 500;
	display: flex;
	font-family: "Roboto";
}

.sub_text {
	margin-left: 20px;
	position: relative;
	top: 2px;
	font-family: "Roboto";
}

.sub_text_div {
	margin-top: 20px;
	margin-bottom: 3rem;
	width: 85%;
	font-weight: 500;
}

.login_sub_text {
	font-size: 15px;
	color: black;
	font-weight: 400;
	padding-right: 5px;
}

.footer-container {
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin-left: 30vw;
	position: relative !important;
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
}

.btn-primary:hover {
	color: #fff !important;
	background-color: none !important;
	border-color: none !important;
	box-shadow: none !important;
}


.btn-close {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	font-size: 20px;
	padding: 20px;
	cursor: pointer;
	background: transparent;
}

.input_div {
	padding-top: 20px;
	width: 325px;
}

.button_div {
	margin-top: 25px;
	text-align: center;
}

.forgot_submit_button {
	height: 47px;
	background: rgba(32, 104, 117, 1);
	color: #fff !important;
	font-size: 16px;
	border: none;
	cursor: pointer;
	font-family: "Roboto";
	min-width: 250px !important;
	font-weight: 600;
	border-radius: 30px !important;
}

.header_container {
	height: 100px;
}

.forgotUserIdForm,
.forgotPasswordForm,
#mainForm,
.challengeQuestionsForm,
.twoFactorAuthEmailForm {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 20px 0;
}

.positionFooter {
	margin-left: 0 !important;
	position: absolute !important;
	left: 0 !important;
	right: 0 !important;
	bottom: 30px !important;
	top: auto !important;
}

.checkbox label {
	width: fit-content !important;
}

.password_div {
	margin-bottom: 30px !important;
}

.input_fields_div {
	border-radius: 2px;
}

.buttonWidth {
	width: 350px !important;
}

.reduceHeight {
	margin-top: 15vh !important;
}

.adjustErrorWidth {
	position: absolute !important;
	display: flex !important;
	flex-direction: row-reverse !important;
	align-items: center;
}

.adjustMarginTop {
	margin-top: 17vh !important;
	width: 36vw !important;
	left: 31vw !important;
}

.increaseMarginTop {
	margin-top: 15vh !important;
}

.btn-block {
	width: auto !important;
	margin: 2px !important;
	margin-right: 5px !important;
	border-radius: 15px !important;
	font-size: 16px !important;
}

.btn-default {
	width: auto !important;
	margin: 2px !important;
	margin-right: 5px !important;
	border-radius: 15px !important;
	font-size: 16px !important;

	border-color: #06f !important;
}

#user,
#password,
#email,
#ssoId,
#lastName,
#enteredPassCode,
#currentPass,
#pass1,
#pass2 {
	height: 46px;
	font-size: 16px;
	margin-top: 6px;
}

.buttons {
	align-self: flex-start;
	margin-bottom: 2%;
}

.link-btn {
	color: #06f !important;
	border: unset !important;
	background-color: unset !important;
	padding-left: 0px !important;
	box-shadow: none !important;
}

#form1 {
	padding-left: 5%;
	padding-right: 5%;
	width: 100%;
	border-right: unset;
}

form[name="tancDisposalForm"] {
	padding-left: 6%;
	padding-right: 6%;
	padding-bottom: 6%;
	width: 100%;
	border-right: unset;
}

form[name="tancDisposalForm"]>hr {
	margin-top: 5rem;
	margin-bottom: 4rem;
	border-top: 1px solid rgba(0,0,0,.1);
}

form[name="tancDisposalForm"]>a {
	display: none;
}

form[name="tancDisposalForm"] input[type="checkbox"] {
	margin: 0;
}

.full-width {
	width: 100%;
}

.g-recaptcha {
	align-self: flex-start;
}

.bg-danger.alert {
	width: 100%;
}

h1.logo {
	display: none;
}

.custom-alert {
	position: fixed !important;
	top: 0 !important;
	width: 40% !important;
	z-index: 10000 !important;
	padding-bottom: 20px !important;
	padding-top: 20px !important;
	font-size: 16.1px;
	margin-top: 90px !important;
	margin-left: 7% !important;
}

.custom-alert.bg-danger {
	color: #721c24;
	background-color: white !important;
	border-color: #f5c6cb;
}

.custom-alert.bg-success {
	color: #155724;
	background-color: white !important;
	border-color: #c3e6cb;
}

.bg-danger>.fa-warning,
.bg-success>.fa-check {
	display: none !important;
}

i.fa-times {
	padding: inherit;
	padding-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	color: #0066FF;
}

i.fa-times:checked {
	visibility: hidden;
	color: #111;
}

.ssoId-label span,
.email-label span,
.lastName-label span,
.email-label>span,
.currentPass-label>span,
.pass1-label>span,
.pass2-label>span {
	left: 0 !important;
}

.password_policies_password_expiry {
	top: 290px !important;
	left: 50% !important;
}

.password_policies2_password_expiry {
	top: 405px !important;
	left: 50% !important;
}

.password_policies_reset_password {
	top: 282px !important;
	left: 50% !important;
}

.password_policies2_reset_password {
	top: 394px !important;
	left: 50% !important;
}

.no-margin {
	margin-left: 0 !important;
	float: none !important;
}

.center-img {
	display: block;
	margin: 0 auto;
}

.alert-icon {
	position: absolute !important;
	display: contents;
}

#custom-header {
	height: 100px;
}

#sign-in-heading {
	display: none;
}

#read-privacy-policy {
	color: #3f4d62;
	font-weight: 700;
	padding-top: 15px;
	margin-bottom: unset;
}

.invisible {
	display: none !important;
}

.collapse {
	visibility: visible;
}

.center-img {
	width: 88%;
}

.section.container {
	/* margin-top: 90px !important; */
	margin-bottom: 10px;
}

form[id="idp-discovery-form-Supplier Portal Dev"] {
	float: unset;
}

.idp-discovery-form {
	margin-top: 0%;
}

#onetrust-pc-btn-handler {
	color: #00009f !important;
}

#close-pc-btn-handler {
	width: 44px !important;
}

div.ot-hlst-cntr>button.ot-link-btn:hover {
	color: #00009f !important;
}

#onetrust-consent-sdk>#accept-recommended-btn-handler {
	display: block;
}

#clear-filters-handler {
	padding-top: 10px !important;
	color: black !important;
}

#activaton-link-header {
	font-weight: 500;
}

#activation-help-text-step-1 {
	padding-left: 5%;
	margin-bottom: 2%;
	font-size: 15px;
	display: none;
}

#activation-help-text-step-2 {
	font-size: 16px;
	font-weight: 300;
	margin-top: 2.2%;
	font-size: 15px;
	display: none;
}

/* .card-primary-top {
	border-top-width: 1.6rem !important;
	border-radius: 1.4rem !important;
} */

.more {
	font-size: 1.75rem;
}

.help-text {
	padding-left: 5%;
	font-size: 15px;
	font-weight: 700;
	display: none;
}

.help-text>svg>path {
	fill: black !important;
}

.test {
	display: none !important;
}

.idp-section {
	display: -webkit-inline-box;
	padding-left: 5%;
	padding-right: 5%;
}

button {
	transition: none !important;
	transform: none !important;
}

.other-login-button {
	width: 100% !important;
	margin: unset !important;
	box-shadow: none !important;
}

label.user-label>span.ot-form__label,
div.password-box>span.ot-form__label,
label.email-label>span,
label.ssoId-label>span,
label.pass1-label>span,
label.pass2-label>span,
label.currentPass-label>span,
label.pass1-label>span,
label.pass2-label>span {
	color: #3f4d62;
	font-weight: 300;
}

#card-heading {
	/* font-weight: 800; */
	/* padding-top: 3.5rem; */
	line-height: normal;
}

#walkupUrl {
	font-size: 1.9rem;
}

#forgot-password-userid,
#account-activation {
	font-size: 1.5rem;
	margin-top: 17px;
}

#account-activation {
	margin-bottom: 17px;
}

.field-icon {
	padding-right: 6%;
	margin-top: -29px;
}

div#password_policies,
div#password_policies2 {
	max-width: unset;
	font-size: unset;
	border-radius: 1rem;
}

div#password_policies>div.x-tip-body,
div#password_policies2>div.x-tip-body {
	border-radius: 1rem;
	border-left: none;
	padding-bottom: 1rem;
}

#password_policies ul li,
#password_policies2 ul li,
#password_policies3 ul li {
	margin-top: 1rem;
}

input::-ms-clear,
input::-ms-reveal {
	display: none;
}

.dell_button {
	font-size: 16px !important;
	line-height: normal !important;
	color: #fff !important;
	text-decoration: none;
	border-radius: 0 !important;
	margin: 0 !important;
	outline: none;
}

.dell_button:hover, .dell_button a {
	color: #fff !important;
	box-shadow: none;
	text-decoration: none !important;
}

#dell-logo {
	width: 293px;
	margin-left: -5px;
}

.sub_text_div a, #forgot-password-userid a, #account-activation a, #faq-document a {
	text-decoration: none !important;
	color: #0672cb !important;
}

#read-privacy-policy a {
	color: #0672cb !important;
}

.sub_text_div a:hover, #forgot-password-userid a:hover, #account-activation a:hover, #faq-document a:hover, #read-privacy-policy a:hover {
	color: #0063b8 !important;
	text-decoration: underline !important;
}


.dds__input-text:focus, .dds__input-text:valid {
	/* box-shadow: none !important;
	border-radius: 0 !important; */
	background-size: 0 0;
}

.dds__progress-tracker__content {
	width: 88px !important;
}

.dds__progress-tracker {
	min-width: auto !important;
}

.dds__progress-tracker__item {
	flex: none;
}

.dds__progress-tracker__item:first-child, .dds__progress-tracker__item:nth-child(2) {
	flex: 1;
}

.dds__progress-tracker__item:nth-child(3) {
	flex: 0 !important;
}

.dds__progress-tracker__item:nth-child(1) .dds__progress-tracker__content {
	margin-left: -28px;
	width: 70px !important;
	text-align: center;
}

.dds__progress-tracker__item:nth-child(2) .dds__progress-tracker__content {
	margin-left: -35px;
	text-align: center;
}

.dds__progress-tracker__item:nth-child(3) .dds__progress-tracker__content {
	margin-left: -38px;
	text-align: center;
}

.shadow {
	box-shadow: none !important;
}

.dds__message-bar {
	padding: 10px 10px !important;
	border-radius: 0 !important;
	box-shadow: 0px 2px 2px rgba(0, 42, 88, 0.08), 0px 4px 4px rgba(0, 42, 88, 0.08), 0px 8px 8px rgba(0, 42, 88, 0.08) !important;
	font-size: 14px !important;
	font-weight: 500 !important;
}

.dell-error-close:hover, .dell-error-close:focus {
	background-color: #ffc3c9;
	color: #8c161f;
}

.dell-waring-close:hover, .dell-waring-close:focus {
	background-color: #f5cd6f !important;
	color: #6d3a00 !important;
}

.dell-success-close:hover, .dell-success-close:focus {
	background-color: #c0dd78 !important;
	color: #2c5000 !important;
}

.dell-alert.alert-alt.alert-dismissible .close svg {
	width: 12px;
	height: 12px;
}

.alert-alt.alert-dismissible .close {
	top: 7px !important;
	width: 20px;
	height: 20px;
	padding: 0 !important;
	line-height: 1.3;
	text-align: center;
	right: 6px;
}

/* strong{
	font-weight: 700 !important;
} */

.card-primary-top {
	border: .0625rem solid #e1e1e1 !important;
	border-radius: .125rem !important;
	box-shadow: none !important;
}

.navbar-brand {
	height: auto !important;
	padding-left: 0 !important;
}

.dds__progress-tracker--complete .dds__progress-tracker__step-name {
	color: #0063b8 !important
}

.ot-sitenav__login {
	margin-right: 3rem !important;
}

.application-form-progress {
	max-width: 710px;
	margin: 0 auto 5%;
	padding-left: 4%;
}

div#password_policies, div#password_policies2 {
	border-radius: 0px !important;
	font-size: 14px;
	letter-spacing: .005em;
	line-height: 1.25rem;
	font-weight: 400;
	background: #e1e1e1 !important;
	color: #0e0e0e;
	padding: .5rem;
	box-shadow: none;
	box-shadow: 0px 2px 2px rgba(0, 42, 88, 0.08), 0px 4px 4px rgba(0, 42, 88, 0.08), 0px 8px 8px rgba(0, 42, 88, 0.08) !important;
	border: none;
}

@media screen and (max-width:580px) {
	#dell-logo {
		width: 280px !important;
	}
}

@media screen and (max-width:480px) {
	#dell-logo {
		width: 180px !important;
	}
}

@media screen and (max-width:680px) {
	.application-form-progress {
		padding-left: 7%;
	}
}

@media only screen and (min-device-width: 481px) {
	section.container {
		/* margin-top: 90px !important; */
		width: 56%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 100px;
	}

	#card-heading {
		font-size: 4.5rem;
	}

	.heading_text {
		padding-left: 20%;
	}


}

@media only screen and (max-device-width: 960px) and (min-device-width: 768px) {
	section.container {
		/* margin-top: 90px !important; */
		width: 58%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 100px;
	}

	#card-heading {
		font-size: 4.5rem;
	}

	.heading_text {
		padding-left: 30%;
	}
}

@media only screen and (max-device-width: 960px) {
	section.container {
		/* margin-top: 90px !important; */
		width: 90% !important;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 100px;
	}

	.custom-alert {
		width: 60% !important;
		margin-left: 10% !important;
	}

	#card-heading {
		font-size: 4.5rem;
	}

	.password_policies_password_expiry {
		top: 60% !important;
		left: 20% !important;
	}

	.password_policies2_password_expiry {
		top: 80% !important;
		left: 20% !important;
	}

	.password_policies_reset_password {
		top: 60% !important;
		left: 20% !important;
	}

	.password_policies2_reset_password {
		top: 80% !important;
		left: 20% !important;
	}
}

@media only screen and (max-device-width: 480px) {
	section.container {
		/* margin-top: 90px !important; */
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 100px;
	}

	.custom-alert {
		width: 60% !important;
		margin-left: 10% !important;
	}

	#card-heading {
		font-size: 4.5rem;
	}

	.heading_text {
		padding-left: 5%;
	}

	.password_policies_password_expiry {
		top: 60% !important;
		left: 20% !important;
	}

	.password_policies2_password_expiry {
		top: 80% !important;
		left: 20% !important;
	}

	.password_policies_reset_password {
		top: 60% !important;
		left: 20% !important;
	}

	.password_policies2_reset_password {
		top: 80% !important;
		left: 20% !important;
	}
}

#onetrust-pc-btn-handler,
#onetrust-reject-all-handler,
#onetrust-accept-btn-handler,
.ot-pc-refuse-all-handler,
.save-preference-btn-handler {
	width: auto !important;
	margin: 2px !important;
	margin-right: 5px !important;
	border-radius: 15px !important;
	font-size: 16px !important;
}